package com.d2v.web.vo;

import java.util.List;
import java.util.Map;

public class LoadingDocTable {
    private String sourceTrainingText;
    private String targetTrainingText;
    private String extractText;
    private List<String> sourceColumnList;
    private List<Map<String, Object>> sourceDbResultList;
    private List<String> targetColumnList;
    private List<Map<String, Object>> targetDbResultList;

    public String getSourceTrainingText() {
        return sourceTrainingText;
    }
    public void setSourceTrainingText(String sourceTrainingText) {
        this.sourceTrainingText = sourceTrainingText;
    }
    public String getTargetTrainingText() {
        return targetTrainingText;
    }
    public void setTargetTrainingText(String targetTrainingText) {
        this.targetTrainingText = targetTrainingText;
    }
    public String getExtractText() {
        return extractText;
    }
    public void setExtractText(String extractText) {
        this.extractText = extractText;
    }
    public List<String> getSourceColumnList() {
        return sourceColumnList;
    }
    public void setSourceColumnList(List<String> sourceColumnList) {
        this.sourceColumnList = sourceColumnList;
    }
    public List<Map<String, Object>> getSourceDbResultList() {
        return sourceDbResultList;
    }
    public void setSourceDbResultList(List<Map<String, Object>> sourceDbResultList) {
        this.sourceDbResultList = sourceDbResultList;
    }
    public List<String> getTargetColumnList() {
        return targetColumnList;
    }
    public void setTargetColumnList(List<String> targetColumnList) {
        this.targetColumnList = targetColumnList;
    }
    public List<Map<String, Object>> getTargetDbResultList() {
        return targetDbResultList;
    }
    public void setTargetDbResultList(List<Map<String, Object>> targetDbResultList) {
        this.targetDbResultList = targetDbResultList;
    }

}
